.all{
	width:1000px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-y;
	}
.page{
	width:1000px;
	height:430px;
	*height:480px;
	background-image:url(images/index_12.jpg);
	background-repeat:no-repeat;
	padding-top:50px;
	*padding-top:70px;
	text-align:left;
	padding-left:108px;
	}
.vedio{
	width:681px;
	height:350px;
	background-image:url(images/book_03.jpg);
	background-repeat: repeat-y;
	text-align:left;
	}
.vedio-in{
	margin:0px 0  0 97px;
	
	}
.dance{
	width:1000px;
	height:376px;
	background-image:url(images/index_06.jpg);
	background-repeat:no-repeat;

	}
.dance-vedio{
	padding:26px 0  0 410px;
	text-align:left;
	
	}
.kimiko{
	width:1000px;
	height:511px;
	background-image:url(images/index_08.jpg);
	background-repeat:no-repeat;
	margin-top:50px;
	text-align:left;
	}
.kimiko-vedio{
	
	padding:74px 0  0 106px;
	}
.book{
	width:319px;
	height:498px;
	background-image:url(images/book_02.jpg);
	background-repeat:no-repeat;	
	}
.book p{
	color:#666;
	padding:0;
	margin-bottom:5px;
	font-size:12px;
	
	margin-left:24px;
	margin-top:8px;	
	}
.font1{
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	}
.font2{
	font-family:Verdana, Geneva, sans-serif;
	color:#F00;
	}